Debian Bug report logs - #699635
ITA: furiusisomount -- ISO, IMG, BIN, MDF and NRG image management utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Sat, 2 Feb 2013 18:30:02 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version furiusisomount/0.11.3.1~repack1-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699635; Package wnpp. (Sat, 02 Feb 2013 18:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 02 Feb 2013 18:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: furiusisomount
Date: Sat, 02 Feb 2013 18:27:28 +0000
Package: wnpp
Severity: normal

Due to lack of time, I'd intend to orphan furiousisomount.

Package's description follows:

Description: ISO, IMG, BIN, MDF and NRG image management utility
 Furius ISO Mount is a simple application for mounting ISO, IMG,
 BIN, MDF and NG image files even without burning them to disk.
 .
 It provides the following features:
  - Automatically Mounts ISO, IMG, BIN, MDF and NRG image files.
  - Automatically creates a mount point in your home directory.
  - Automatically Unmounts the Image files.
  - Automatically removes the mount directory to return your home
    directory to its previous state.
  - Automatically saves the history of the last 10 images mounted.
  - Mounts multiple images.
  - Burn ISO and IMG Files to optical disk.
  - Generate Md5 and SHA1 checksums.
  - Automatically retrieves any previously unmounted images.
  - Automatically generates a log file of all commands needed to
    mount and unmount images manually.



Changed Bug title to 'ITA: furiusisomount -- ISO, IMG, BIN, MDF and NRG image' from 'RFA: furiusisomount' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 07 Feb 2013 19:48:04 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 07 Feb 2013 19:48:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: furiusisomount -- ISO, IMG, BIN, MDF and NRG image management utility' from 'ITA: furiusisomount -- ISO, IMG, BIN, MDF and NRG image' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Fri, 08 Feb 2013 04:33:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 699635: 700410 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 12 Feb 2013 16:21:15 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Sun, 14 Jul 2013 15:21:15 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sun, 14 Jul 2013 15:21:15 GMT) Full text and rfc822 format available.

Message #18 received at 699635-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 699635-close@bugs.debian.org
Subject: Bug#699635: fixed in furiusisomount 0.11.3.1~repack1-1
Date: Sun, 14 Jul 2013 15:19:46 +0000
Source: furiusisomount
Source-Version: 0.11.3.1~repack1-1

We believe that the bug you reported is fixed in the latest version of
furiusisomount, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated furiusisomount package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 09 Jul 2013 21:11:07 +0700
Source: furiusisomount
Binary: furiusisomount
Architecture: source all
Version: 0.11.3.1~repack1-1
Distribution: unstable
Urgency: low
Maintainer: Prach Pongpanich <prachpub@gmail.com>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 furiusisomount - ISO, IMG, BIN, MDF and NRG image management utility
Closes: 699635
Changes: 
 furiusisomount (0.11.3.1~repack1-1) unstable; urgency=low
 .
   * New maintainer (closes: #699635)
   * Update copyright to format 1.0
   * Use canonical URI in Vcs-* fields
   * Update debian/watch, thanks to Bart Martens <bartm@debian.org>
   * Use section otherosfs, as overridden by ftpmaster
   * Bump Standards-Version to 3.9.4
Checksums-Sha1: 
 4e4935254604e36b6c2d294d13ae2d292b2c10d1 2021 furiusisomount_0.11.3.1~repack1-1.dsc
 7f414661e4c609aa5f15e652910923b95fd85d26 9185 furiusisomount_0.11.3.1~repack1-1.debian.tar.gz
 d23d3d09ac297bd9796988951bcef6c6a4b87038 81020 furiusisomount_0.11.3.1~repack1-1_all.deb
Checksums-Sha256: 
 f3986775d600c8a75621f66e1cbb12da65be130cee2fb24538aa11deaf63dc4b 2021 furiusisomount_0.11.3.1~repack1-1.dsc
 adbee002c7dc2a78d2249f2a7e8b0815d81cf1ba484a4a2ff84ba2aa237dc1e8 9185 furiusisomount_0.11.3.1~repack1-1.debian.tar.gz
 6771f29ffa3986a3fa9ebf4f8cf253985e2612b05b56b8c2e59dfdbf6286e25e 81020 furiusisomount_0.11.3.1~repack1-1_all.deb
Files: 
 8801cf64ccc93abbe8087da1c3fb0c41 2021 otherosfs optional furiusisomount_0.11.3.1~repack1-1.dsc
 9a709b039851094c9b78ceb88c9c9d92 9185 otherosfs optional furiusisomount_0.11.3.1~repack1-1.debian.tar.gz
 f308c1739f5a15fcf85abaee0c19bc17 81020 otherosfs optional furiusisomount_0.11.3.1~repack1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR4qYkAAoJEE+fbVUO1hIqBsQQAIUnzdaI4rI9iaEFR3p/Rya7
mJw16eAeWmyPspfMu3lVErNTC7rG+1ourVcgjqF/XbmedrnrIb/LyIatewl6ocEH
VZg/Dn9v0IwZsadtINcyAzcBi/iCF5cbd7ZeqRTYf3eUUMWqSqffpF9VP5w+plmp
nJk6yr5rzu9nJNnufEEgIQiZUifZuL4tuGPWgSPL3zQieU4jpC5WJSVmn4n8BMQC
QCOlq/SDX7JfiLkWD7O6liNBPJhmaJeZ6Z/XS7D0dGoTyVcU21tkHxLWhvvG3Ilv
gO6VqtwjTzyF8V4h6kV3WYzKlU2NKYxOVUFPveKIwfBnA/KxCIpqXFkoe4FXfETV
s+FC2h0jCMBEZLCaaZUdvAtCC8enYZHdJ1TSQ/Tppb9m0nBT3ZLfpMG/eubkVUKZ
A+eqkZgi5c6nny+NTQ2VD+qsQo/wMBquvL57aLqxQGhzUa8Nd/iw2hlEN1+e0o9m
cp652ARgyJPsntlQ4XNWEVC2UdZ9xB+LQ59zQcsIO2TT2WtT9NohPPU553xSBCIY
qZ+VatiPE5Okg2XcextADmxnMvc/iwhxpPCGxtF+8+PnVmVhNh4PLXHs6KdEyHZD
ANcpTYrY4QHiVMyNlwdSLzpwxxTX1Yg4gIckkmAgZwRmtTcqSF9rg4InGS6962SC
yBQCKxlb/MWijr9+bNjH
=lUEZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Aug 2013 07:28:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:42:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.